- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
IWORKPropertyMap.h File Reference
`#include <boost/any.hpp>`
`#include <boost/unordered_map.hpp>`
`#include "IWORKPropertyInfo.h"`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKPropertyMap
| Represents a (hierarchical) property map. More...
class | libetonyek::IWORKPropertyMap::NotFoundException

## Namespaces
| libetonyek